uuid: 68cb613a-eddb-4c4f-b90c-7a4962a3d952
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: bBS7iwBEL_92AzZytThCcx9AgsqBE_5XK5T6WYZ9yjM
id: slide
label: Slide
icon_uuid: null
description: null
behavior_plugins: {  }
